Arguments$getReadablePathnames {R.utils} | R Documentation

## Gets a readable pathname

### Description

Gets a readable pathname.

### Usage

    ## Static method (use this):
    ## Arguments$getReadablePathnames(files=NULL, paths=NULL, ...)

    ## Don't use the below:
    ## S3 method for class 'Arguments'
    getReadablePathnames(static, files=NULL, paths=NULL, ...)

### Arguments

`files` | A `character` `vector` of filenames.
`paths` | A `character` `vector` of paths.
`...` | Arguments passed to `*getReadablePathname()`.

### Value

Returns a `character` `vector` of the pathnames for the files.

### Author(s)

Henrik Bengtsson

### See Also

`*getReadablePathname()` `filePath`. For more information see `Arguments`.

[Package R.utils version 2.6.0 Index]